{
	"texture_data": {
		"manalabs_zombie_cursed_boots": {
			"textures": "textures/manalabs/zombie/items/cursed_boots"
		},
		"manalabs_zombie_cursed_helmet": {
			"textures": "textures/manalabs/zombie/items/cursed_helmet"
		},
		"manalabs_zombie_cursed_chestplate": {
			"textures": "textures/manalabs/zombie/items/cursed_chestplate"
		},
		"manalabs_zombie_cursed_leggings": {
			"textures": "textures/manalabs/zombie/items/cursed_leggings"
		},
		"manalabs_zombie_scrap_boots": {
			"textures": "textures/manalabs/zombie/items/scrap_boots"
		},
		"manalabs_zombie_scrap_helmet": {
			"textures": "textures/manalabs/zombie/items/scrap_helmet"
		},
		"manalabs_zombie_scrap_chestplate": {
			"textures": "textures/manalabs/zombie/items/scrap_chestplate"
		},
		"manalabs_zombie_scrap_leggings": {
			"textures": "textures/manalabs/zombie/items/scrap_leggings"
		},
		"manalabs_zombie_cursed_leather": {
			"textures": "textures/manalabs/zombie/items/cursed_leather"
		},
		"manalabs_zombie_spawning_device": {
			"textures": "textures/manalabs/zombie/items/spawning_device"
		},
		"manalabs_zombie_scrap_ingot": {
			"textures": "textures/manalabs/zombie/items/scrap_ingot"
		},
		"manalabs_zombie_raw_scrap": {
			"textures": "textures/manalabs/zombie/items/raw_scrap"
		},
		"manalabs_zombie_brain_jar": {
			"textures": "textures/manalabs/zombie/items/brain_jar"
		},
		"manalabs_zombie_throwable_tnt": {
			"textures": "textures/manalabs/zombie/items/throwable_tnt"
		},
		"manalabs_zombie_flamethrower": {
			"textures": "textures/manalabs/zombie/items/flamethrower"
		},
		"manalabs_zombie_machete": {
			"textures": "textures/manalabs/zombie/items/machete"
		},
		"manalabs_zombie_morningstar_diamond": {
			"textures": "textures/manalabs/zombie/items/morningstar_diamond"
		},
		"manalabs_zombie_morningstar_gold": {
			"textures": "textures/manalabs/zombie/items/morningstar_gold"
		},
		"manalabs_zombie_morningstar_iron": {
			"textures": "textures/manalabs/zombie/items/morningstar_iron"
		},
		"manalabs_zombie_morningstar_netherite": {
			"textures": "textures/manalabs/zombie/items/morningstar_netherite"
		},
		"manalabs_zombie_morningstar_scrap": {
			"textures": "textures/manalabs/zombie/items/morningstar_scrap"
		},
		"manalabs_zombie_morningstar_stone": {
			"textures": "textures/manalabs/zombie/items/morningstar_stone"
		},
		"manalabs_zombie_siegebreaker": {
			"textures": "textures/manalabs/zombie/items/siegebreaker"
		},
		"manalabs_zombie_zombinomicon": {
			"textures": "textures/manalabs/zombie/items/zombinomicon"
		}
	},
	"resource_pack_name": "manalabs",
	"texture_name": "atlas.items"
}